@import url(http://fonts.googleapis.com/css?family=Open+Sans&subset=latin,cyrillic);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  cursor: default;
  font-family: 'Open Sans', sans-serif;
}
body {
	background-color: #fff;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; } 
input { outline: none; }
table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; }
button{border: 0; outline: none; cursor: pointer;}
a { text-decoration: none; cursor: pointer; outline: none;}
a:hover { text-decoration: underline; }
.clearfix{position: relative;}
.clearfix:after, .clearfix:before{
	display: block;
	line-height: 0;
	content: '';
	clear: both;
	float: none;
}
.hyphenate {text-align: justify;}
hr{background-color: #e6e6e6; height: 1px; border: 0;}
.box{
	position:relative;
	background-color: #fff;
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	color: #000;
	min-width: 450px;
}
header{
	padding-top: 55px;
	height: 75px;
}
header .home-logo{
	display: block;
	width: 82px;
	margin: 0 auto;
	position: relative;
	right: 15px;
	height: 54px;
	background: url(img/home-logo.png) no-repeat;
}

.home-block{
	width: 49%;
	padding-left: 0.5%;
	padding-right: 0.5%;
	vertical-align: middle;
 	display: table-cell;
}

.home-pic1{min-height: 320px; background: url(img/home-1.jpg) no-repeat 50% 50%;}
.home-pic2{background: url(img/home-2.png) no-repeat 85% 50%;}
.home-pic3{background: url(img/home-3.png) no-repeat 10% 50%;}
.home-pic4{background: url(img/home-4.png) no-repeat 85% 50%;}
.home-pic5{background: url(img/home-5.png) no-repeat 15% 50%;}

.left-home-block{padding-right: 50.5%;}
.right-home-block{padding-left: 50.5%;}

.first-screen{
	display: table;
	min-height: 400px;
	margin: 0 auto;
	width: 100%;
	max-width: 1100px;
	position: relative;
}
.more{
	text-align: center;
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	font-size: 13px;
	display: block;
}
.more a{color: #bbb;}
#more{position: absolute;margin-top: 60px;}

.no-first-screen{
	display: table;
	/*height: 400px;*/
	margin: 100px auto 20px;
	width: 100%;
	max-width: 1100px;
	position: relative;
}
.home-content{letter-spacing: 0.3px;}
.home-content h1{
	font-size: 35px;
	margin-bottom: 20px;
}
.home-content p{
	font-size: 20px;
	line-height: 34px;
}
.link-block a{color: #000;}
.btn-home-group{
	display: inline-block;
	text-align: center;
	margin-top: 34px;
	font-size: 17px;
	color: #808080;
}
.btn{
	display: block;
	width: 171px;
	height: 39px;
	line-height: 36px;
	margin-bottom: 15px;
	font-size: 15px;
	color: #fff !important;
	letter-spacing: 0px;
	text-shadow: 0px 1px 1px rgba(0,0,0,.8);
	background: url(img/home-btn.png) no-repeat 0% 0%;
}
.btn:hover{
	text-decoration: none;
	background: url(img/home-btn.png) no-repeat 0% 100%;
}
.btn-home-group a{
	color: #00a1e5;
}
footer{
	min-width: 920px;
	padding: 50px 0 55px;
	margin-top: 40px;
	border-top: 1px solid #e6e6e6;
}
footer nav a{
	font-size: 17px;
	line-height: 35px;
	color: #000;
	padding: 0 10px;
}
footer nav a.current{color: #c0c0c0;}
footer nav a.current:hover{text-decoration: none;}
footer nav:after{
  content: '';
  display: inline-block;
  width: 100%;
}
footer nav:before {
  content: '';
  display: block;
  width: 100%;
  margin-bottom: -1em;
}


@media only screen and (max-width: 856px) and (min-width: 769px){
	.home-pic1{background-position: 100% 50%;}
	.home-pic3{background-position: 0% 50%;}
}

@media only screen and (max-width: 769px){
	.no-first-screen{margin-top: 60px;}
	.home-block{
		width: 90%;
		padding: 5%;
		display: block;
		text-align: justify;
		
	}
	.home-pic2, .home-pic3, .home-pic4, .home-pic5{background-position: 50% 0% !important;}
	.home-pic2{padding-top: 234px;}
	.home-pic3{padding-top: 187px;}
	.home-pic4{padding-top: 209px;}
	.home-pic5{padding-top: 198px;}

	.home-content h1{text-align: center;}
	.btn-home-group{
		display: block;
		width: 171px;
		margin-left: auto;
		margin-right: auto;
	}
	.home-pic2, .home-pic4{left: 0;}
	.home-con2, .home-con4{right: 0;}

	footer.h{min-width: 100%;}
	footer.h nav a{width: 30%; text-align:center; padding: 0 1%;}
}

/* dev */
/* left 125*/ 
/* section 920*/
aside{
	position: relative;
	float: left;
	width: 145px;
	margin-top: 30px;
}
section{
	float: right;
	width: 870px;
	margin-top: 30px;
}

.logo{
	position: fixed;
	height: 58px;
	width: 37px;
	display: block;
	background: url(img/logo.png) no-repeat;
}

aside nav{
	text-align: right;
	font-size: 17px;
}
aside nav a{
	display: block;
	line-height: 25px;
	color: #00a0e3;
	margin-bottom: 15px;
}
aside nav .current{color: #000;}
aside nav .current:hover{text-decoration: none;}
aside .left-menu{
	position: relative;
	top: 0 ;
	min-width: 161px;
}
.left-menu.fixed{
	position:fixed !important;
	top:30px !important;
}
.center-block{
	margin-right: auto;
	margin-left: auto;
}
section img{
	display: block;
}
section main{
	margin: 30px 0;
	font-size: 20px;
	line-height: 34px;
	letter-spacing: 0.4px;
}
section h2{
	font-size: 18px;
	color: #00a0e3;
}
section h3{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}
section h4{
	margin-top: 7px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}
section a{color: #00a0e3;}
section p, section li{
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 20px;
}
section ol, section ul{margin-left: 0px;}
section table{width: 100%;}
section table td{padding-bottom: 25px;}
section .pic-left{
	margin-right: 50px;
	margin-bottom: 50px;
}
section .pic-rigth{
	float: right;
	margin-left: 50px;
	margin-top: 50px;
}
.forma-cooperate{margin: 30px 0 40px;}

@media only screen and (max-width: 1100px){
	.box{
		max-width: 920px;
		margin: 0 auto;
	}
	aside, section{
		clear: both;
		float: none;
		width: 900px;
		margin: 0 10px;
		background-color: #fff;
	}
	aside{
		position: relative;
	}
	section{
		margin-top: 120px;
	}
	aside p{
		position: relative;
			left: 10px;
			top: 30px;
		display: inline-block;
	}
	.logo{
		position: relative;
		left: 0;
		z-index: 10;
	}

	aside .left-menu{
		position: relative;
		top: -15px;
		right: 0 !important;
	}

	aside nav{
		position: relative;
		
	}
	aside nav a{
		display: inline-block;
		margin-right: 20px;
	}

}


.help .logo, .doc .logo{
	position: relative;
}
.doc section{
	width: 100%;
	margin: 0;
}
.help section{
	float: left;
	width: 59%;
	margin: 0;
}
.top-question ol{
	margin-left: 30px;
	list-style-type: decimal;
}
.top-question li{
	margin-bottom: 4px;
}
.help-block{margin: 80px 0 60px 0;}
.help .help-category{
	float: right;
	width: 35%;
}
.help-category ul ul{
	margin-left: 30px;
}
.help-category ul ul li{
	color: #00a0e3;
	margin: 7px 0;
	list-style-type: disc;
}
table.help-table{margin-bottom: 20px;}
table.help-table td{
	padding-bottom: 0px;
	vertical-align: middle;
}
table.help-table img{margin:0; border: 0;margin-right: 5px;}
.help section h3, .help section h1{
	font-size: 23px;
	font-weight: normal;
}
p.help-prev{
	font-size: 16px;
	margin-top: 3px;
}
.help .help-category h3{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
	/*padding-left: 44px;*/
}
.help-category h2{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}
.help-category i{margin-right: 15px;}
.help-category li{margin: 18px 0;}
.help-category a{color: #00a0e3;}
.help-category a:hover{color: #00a0e3; text-decoration: underline;}

.help-guide, .help-start, .help-case{
	font-size: 15px;
	padding-left: 95px;
}
.help-start{margin-left: 25px;}
.help-guide h4, .help-start h4, .help-case h4{
	margin-bottom: 17px;
	font-size: 18px;
}
.help-guide h4 a, .help-start h4 a, .help-case h4 a{
	color: #3bb7ea;
	font-weight: bold;
	font-size: 16px;
}
.help-guide{background: url(img/guide.png) no-repeat 0 0;}
.help-start{background: url(img/start.png) no-repeat 0 0;}
.help-case{background: url(img/case.png) no-repeat 0 0;}

.m-question{margin-top: 40px;}
.head-question{margin: 20px 0 30px 0;}
.help-question img{
	max-width: 100%;
	margin: 20px auto;
	border: 1px solid #dcdada;
}
.help-question p{text-align: justify;}
/*.add-question{
	font-weight: bold;
	color: #73c9ef;
	float: right;
	cursor: pointer;
}*/
.head-question p a{color: #000;}
.head-question p{
	float: left;
	font-size: 18px;
}
.help-start-content ul, .help-start-content ol, .help-manual-content ul, .help-manual-content ol{
	margin-left: 22px;
}
.help-start-content ul li{margin: 0;}
.help-start-content ul, .help-manual-content ul{
	list-style-type: disc;
}
.help-start-content ol, .help-manual-content ol{
	list-style-type: decimal;
}

.about .big-logo{
	width: 100%;
	height: 300px;
	border: 1px solid #dcdada;
	background: url(img/about/logo.jpg) no-repeat 45% 50%;
	margin: 15px 0;
}
.about ol{
	list-style-type: decimal;
	padding-left: 20px;
}
.about ol li{
	margin-bottom: 0;
	font-size: 14px;
}
.about .mono-logo{
	float: left;
	width: 260px;
	height: 205px;
	border: 1px solid #dcdada;
	background: url(img/about/mono-logo.jpg) no-repeat 35% 50%;
}
.about .min-logo{
	float: right;
	height: 205px;
	width: 135px;
	border: 1px solid #dcdada;
	background: url(img/about/min-logo.jpg) no-repeat 45% 50%;
}
.fs14{margin-top: 20px; font-size: 15px;}

.color-1 p,.color-2 p,.color-3 p,.color-4 p,.color-5 p{
	padding: 20px 12px;
	margin-bottom: 0;
	font-size: 14px;
}
.color-1 span,.color-2 span,.color-3 span,.color-4 span,.color-5 span{display: block; margin-top: 40px;}
.color-1,.color-2,.color-3,.color-4{color: #fff;}
.color-1{background: #1CBBEE;}
.color-2{background: #00A0E3;}
.color-3{background: #0077A8;}
.color-4{background: #323232;}
.color-5{background: #FFFFFF; border: 1px solid #dcdada; color: #000;}
.logo-setka{
	width: 100%;
	height: 380px;
	zoom: 0.95;
	margin: 30px 0 60px;
	background: url(img/about/logo-setka.jpg) no-repeat 50% 50%;
}
.no-img{
	width: 100%;
	height: 221px;
	margin: 20px 0 40px;
	background: url(img/about/no-img.jpg) no-repeat 50% 50%;
}
.fir-style{
	color: #8d8d8d;
	padding: 50px 0 30px 100px;
	font-size: 10px;
	background: url(img/about/hand.jpg) no-repeat 0% 40%;
	text-align: justify;
}

table.api, table.document{
	width: 100%;
	margin: 30px 0;
}
table.api td, table.api th, table.document td, table.document th{
	border: 1px solid #d1d1d1;
	padding: 17px 30px;
}
table.document td{vertical-align: middle;}
table.api th, table.document th{font-weight: bold;}
table.api ul{
	margin: 10px 0 10px 20px;
	list-style: disc;
}
table.api li{
	margin-bottom: 0;
}

.code{
	background-color: #f2fafe;
	border: 1px solid #a6dffb;
	padding: 15px 20px;
	margin-bottom: 30px;
}

.desc-method{
	padding-left: 15px;
	border-left: 3px solid #00a0e3;
}
.mt25{
	margin-top: 25px;
}
.no-mb{
	margin-bottom: 0;
	padding-bottom: 0 !important;	
}
input{
	width: 92%;
	padding: 7px 4%;
	line-height: 19px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #cdcdcd;
	font-size: 15px;
	letter-spacing: 0.4px;
	margin-bottom: 30px;
}
.img-columns-3 img{
	zoom: 0.9;
	/*margin: 0 auto 20px auto;*/
	margin-bottom: 20px;
}
.columns-3, .columns-2, .columns-5{padding: 15px 0 30px;}
.columns-3 .column:first-child, .columns-2 .column:first-child, .columns-5 .column:first-child{padding-left: 0;margin-left: 0;}

.column{float: left;}
.columns-5 .column{
	width: 18%;
	margin-left: 2.5%;
	box-sizing: border-box;
}
.columns-3 .column{
	width: 30%;
	padding-left: 5%;
}
.columns-2 .column{
	width: 47.5%;
	padding-left: 5%;
}

.pic{margin-bottom: 40px;}
.span30{width: 30%;}
.head-text{margin: 60px 0 40px;}
.pic-left{float: left; margin-bottom: 7px; margin-right: 10px;}
.text-blue{color: #00a0e3;}
.no-border{border: none;}
i{
	display: inline-block;
	width: 32px;
	height: 32px;
	padding: 0;
	margin: 0;
	float: left;
	margin-right: 15px;
	overflow: hidden;
	background-image: url(img/icon.png);
	background-repeat: no-repeat;
}
.icon-text{line-height: 32px;padding: 0;}
i.icon-key{background-position: 0 0;}
i.icon-people{background-position: 0 -32px;}
i.icon-notebook{background-position: 0 -64px;}
i.icon-tablet{background-position: 0 -96px;}

i.icon-plus{background-position: 0 -128px;}
i.icon-resources{background-position: 0 -160px;}
i.icon-security{background-position: 0 -192px;}

/* popupMessage */
.popupMessage{
	position: fixed;
	z-index: 2000;
	top: 0px;
	left: 0px;
	background-color: rgba(0,0,0,.1);
	width: 100%;
	min-width: 1000px;
	height: 100%;
	text-align: center;
}
.popupMessage_close{
	cursor: pointer;
}
.popupMessage_box{
	position: fixed;
		top: 20%;
	background: #fff;
	display: block;
}
.popupMessage_close{
	cursor: pointer;
	position: absolute;
	top: 20px;
	right: 26px;
	display: block;
	width: 26px;
	height: 26px;
	line-height: 26px;
	font-size: 14px;
	text-transform: uppercase;
	background: #fff;
	color: #737373;
	border: 1px solid #e6e6e6;
	text-align: center;
}

.question{
	width: 700px;
	border: 1px solid #e6e6e6;
}
.question h3{
	color: #00a0e3;
	font-size: 20px;
	padding: 20px 0;
	text-align: center;
	border-bottom: 1px solid #e6e6e6;
}
.body-question{
	padding: 25px 0 15px;
	position: relative;
}
.body-question input{
	border-radius: 0;
	width: 220px;
	padding: 10px 15px;
	display: block;
	height: 20px;
	color: #737373;
	border: 1px solid #e6e6e6;
	margin-left: 25px;
}
.body-question textarea{
	font-family: 'Open Sans', sans-serif;
	position: absolute;
	color: #737373;
	font-size: 15px;
	border: 1px solid #e6e6e6;
	padding: 10px 15px;
	right: 25px;
	top: 24px;
	outline: none;
	height: 165px;
	max-height: 165px;
	width: 335px;
	max-width: 335px;
}

.no-mrgn-li li{margin: 0;}
.box-404{
	display: table;
	width: 500px;
	margin: 0 auto;
}
.item-box-404{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	
}
.item-box-404 h1{font-size: 100px; font-weight: bold; line-height: 120px;}
.item-box-404 h2{font-size: 45px;}
.item-box-404 h3{font-size: 30px;}
.item-box-404 h4{font-size: 18px; margin-bottom: 15px;}
.item-box-404 a{color: #00a1e5;}

.btn-flat{
	cursor: pointer;
    position: relative;
    display: inline-block;
    color: #fff !important;
    text-decoration: none;
    -webkit-border-radius: 3px;
    padding: 7px 20px 11px 20px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #5B9FE0;
	-webkit-box-shadow: inset 0 -4px #0e83b7;
	-moz-box-shadow: inset 0 -4px #0e83b7;
	box-shadow: inset 0 -4px #0e83b7;  
}
.btn-flat:hover{
	text-decoration: none;
	background-color: #41aee8;
}
.btn-flat:active{
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
    padding: 7px 20px;
    margin-top: 4px;
	text-decoration: none;
}
.btn-home-group .btn-flat:active{
	margin-top: 0;
	position: relative;
	top: 4px;
}

.popupMessage_video{
	position: fixed;
	z-index: 2000;
	top: 0px;
	left: 0px;
	background-color: rgba(0,0,0,.6);
	width: 100%;
	min-width: 700px;
	height: 100%;
	text-align: center;
}
.popupMessage_box_video{
	height: 360px;
	position: fixed;
		top: 20%;
	background-color: #506d88;
	display: block;
	color: #fff;
	
}


.top-menu{
	position: absolute;
	top: 30px;
	right: 2px;
}
.top-menu a{
	font-size: 15px;
	margin: 0 15px;
	color: #000;
}
.top-menu a:hover{color:#00a0e3;}
.btn-video{
	background: #5B9FE0 url(img/big-play-icon.png) no-repeat 13px 40%;
	padding-left: 50px;
}
.btn-video:active{
	padding-left: 50px;
}

.docx{
	padding: 30px 0;
	width: 700px;
	margin: 0 auto;
	text-align: justify;
}
.docx ul{margin-left: 50px;margin-bottom: 20px;}
.docx li{
	list-style: disc;
	margin-bottom: 5px;
}
.indent-docx p{
	text-indent: 35px;
}
.no-bm{
	margin-bottom: 0;
}
.code-examples{margin-bottom: 70px;}

a.pdf{
	padding-left: 35px;
	background: url(img/pdf.png) no-repeat 0 0;
	line-height: 34px;
	height: 34px;
	display: inline-block;
}


.header{position: relative;z-index:100; background: #fff;}

header{
	width: 1100px;
	margin: 0 auto;
	background: #fff;
	height: 60px;
	padding-top: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e6e6e6;
}
header .home-logo{
	display: inline-block;
	right: 0;
	float: left;
}
header nav{
	display: inline-block;
	margin-top: 18px;
}
header nav a{
	display: inline-block;
	margin-left: 30px;
	font-size: 17px;
	line-height: 17px;
	color: #000;
}

.btn-group-home{
	float: right;
	padding-top: 13px;
	height: 33px;
}
.btn-flat{
	padding: 5px 20px 5px 20px !important;
	margin-left: 16px;
	box-shadow: none;
}
.btn-flat:active{padding: 5px 20px  !important;top: 0 !important;margin-top: 0px;}

.column-4{
	width: 100%;
}
.column-4 .column{
	width: 25%;
	float: left;
}
.column-4 .column a{
	display: table;
}
.soc-btn{
	padding-top: 9px;
	padding-left: 6px;
}
.soc-btn a{
	display: inline-block !important;
	width: 22px;
	height:22px;
	padding: 0;
	margin-right: 8px;
	overflow: hidden;
}
.soc-btn .tw{background: url(../img/soc-btn.png) no-repeat 0 0;}
.soc-btn .gp{background: url(../img/soc-btn.png) no-repeat -22px 0;}
.soc-btn .fb{background: url(../img/soc-btn.png) no-repeat -44px 0;}

.desc-icon img{
	border: none;
	display: inline-block;
	margin: 0;
	position:relative;
	top: 4px;
}
